
:root {
  --response-value: 3.75;
  --border-black: 1px solid #333;
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro", "Noto Sans JP",
    sans-serif;
  color: #333;
}
img {
  width: 100%;
  height: auto;
}
ul {
  list-style: none;
}
em {
  font-style: normal;
}
.lp20s002 {
  width: 100vw;
}
.lp20s002 header {
  display: flex;
  width: 100%;
  height: 60px;
  padding-left: 18px;
  align-items: center;
  background: #fff;
}
.headerLogo {
  display: block;
  width: 72px;
}
.mvArea {
  display: grid;
}
.mvArea__regist {
  display: flex;
  justify-content: center;
  border-top: var(--border-black);
  background: #fff880;
  position: relative;
  padding: 30.5px 0 16.5px;
}
.btnTypeA01 {
  width: 284px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.speechBalloon {
  width: 291px;
  display: flex;
  justify-content: center;
  position: relative;
}
.speechBalloon > p {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  position: absolute;
  top: 8px;
}
.mvArea__regist .speechBalloon {
  position: absolute;
  top: -16px;
}
.mvArea__regist .speechBalloon > p {
  top: 6px;
}
.speechBalloon em {
  font-size: 16px;
  line-height: 1.4;
}
.listedCompanies {
  display: grid;
}
.listedCompanies h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  height: 58px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: var(--border-black);
  background: #fff;
}
.listedCompanies__frame {
  width: 100%;
  height: calc(246vw / var(--response-value));
  background: url(/promo/lp/logo_area_bg.webp) no-repeat center / contain;
  padding: calc(24vw / var(--response-value));
}
.listedCompanies__frameInner {
  height: 100%;
  display: grid;
  place-content: center;
  place-items: center;
  gap: 16px;
}
.listedCompanies__list {
  display: grid;
  grid-template-columns: repeat(3, calc(100vw / var(--response-value)));
  grid-auto-rows: calc(40vw / var(--response-value));
  gap: calc(6vw / var(--response-value)) calc(4vw / var(--response-value));
  place-items: center;
}
.listedCompanies__list > li {
  height: 100%;
}
.listedCompanies__note {
  color: #757575;
  font-size: 9.732px;
  line-height: 1.4;
}
.concernsArea {
  display: grid;
  gap: 16px;
  padding: 40px 0;
  place-items: center;
}
.concernsArea h2 {
  width: 327px;
}
.concernList {
  width: 327px;
  display: grid;
  gap: 8px;
}
.concernList__item {
  display: flex;
  align-items: center;
  position: relative;
}
.concernList__itemText {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}
.concernList__item:nth-of-type(2n-1) .concernList__itemText {
  position: absolute;
  left: 85px;
}
.concernList__item:nth-of-type(2n) .concernList__itemText {
  position: absolute;
  left: 22px;
}
.concernList__item:nth-of-type(1)::before {
  content: "";
  width: 20px;
  height: 19px;
  background: url(/promo/lp/deco_nayami_sozai_01.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: -17px;
  left: 2px;
}
.concernList__item:nth-of-type(2)::before {
  content: "";
  width: 14px;
  height: 21px;
  background: url(/promo/lp/deco_nayami_sozai_02.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: -12px;
  right: -3px;
}
.concernList__item:nth-of-type(3)::before {
  content: "";
  width: 15px;
  height: 22px;
  background: url(/promo/lp/deco_nayami_sozai_03.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: -13px;
  left: -8px;
}
.concernsArea__bottom {
  display: flex;
  justify-content: center;
  position: relative;
}
.concernsArea__bottom > img {
  width: 59px;
  position: absolute;
  top: 0;
}
.concernsArea__bottomTextWrap {
  position: relative;
  display: flex;
  justify-content: center;
}
.concernsArea__bottomText {
  font-size: calc(18vw / var(--response-value));
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  position: absolute;
  bottom: calc(16vw / var(--response-value));
}
.reasonArea {
  display: grid;
  gap: 16px;
  place-items: center;
  border-top: var(--border-black);
  background: #fff880;
  padding: 40px 24px;
}
.reasonArea h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
.reasonList {
  display: grid;
  gap: 16px;
}
.reasonList__item {
  display: grid;
  gap: 24px;
  justify-items: center;
}
.reasonList__item > img {
  width: 327px;
}
.reasonList__itemText {
  display: grid;
  gap: 12px;
  font-size: 14px;
  line-height: 1.5;
}
.reasonList__itemHeading {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
.reasonList__itemNote {
  color: #757575;
  font-size: 10px;
  line-height: 1.4;
  margin-top: 4px;
}
.otherSupportArea {
  display: grid;
  gap: 19px;
  place-items: center;
  border-top: var(--border-black);
  background: #84d7e4;
  padding: 40px 24px;
}
.otherSupportArea h2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  display: flex;
  gap: 8px;
  align-items: end;
}
.otherSupportArea h2::before,
.otherSupportArea h2::after {
  content: "";
  width: 15px;
  height: 25px;
}
.otherSupportArea h2::before {
  background: url(/promo/lp/deco_left.svg) no-repeat center / contain;
}
.otherSupportArea h2::after {
  background: url(/promo/lp/deco_right.svg) no-repeat center / contain;
}
.otherSupportArea__main {
  display: grid;
  gap: 16px;
}
.otherSupportArea__note {
  font-size: 10px;
  line-height: 1.4;
}
.otherSupportArea__regist {
  display: grid;
  gap: 4px;
  place-items: center;
}
.otherSupportArea__regist .speechBalloon {
  width: 149px;
}
.footer {
  display: grid;
  gap: 16px;
  padding: 32px 0 30px;
  place-items: center;
}
.forCorporationBtn {
  color: #007fc3;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  display: flex;
  width: 320px;
  padding: 13px 0 12px 0;
  justify-content: center;
  border-radius: 8px;
  border: 1px solid currentColor;
  background: #fff;
  position: relative;
}
.forCorporationBtn::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/image/arrow_right.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 16px;
}
.footer__bottom {
  display: flex;
  gap: 16px;
  align-items: center;
}
.footer__privacy {
  width: 70px;
}
.footer__logo {
  width: 108px;
}
.floatingBanner {
  width: 100%;
  display: grid;
  gap: 4px;
  justify-items: center;
  border-top: var(--border-black);
  background: #ddf1ff;
  padding: 8px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  transform: translate(0, 100%);
  transition: transform 0.5s;
  z-index: 1;
}
.floatingBanner[data-is-visible="true"] {
  transform: translate(0, 0);
}
.floatingBanner__copy {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  display: flex;
}
.floatingBanner__copy::before {
  content: "\FF3C";
}
.floatingBanner__copy::after {
  content: "\FF0F";
}



